name: Nika Kavulek
locality: 
country: Remote
role: <a href="">Account Executive (Mid-Market, Named), EMEA</a>
reports_to: hmason
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: nkavulek1
departments:
  - MM
specialty: ""
expertise:
story:

